.list-left-row.active span {
    border-bottom: 2px solid #0b6ba8;
    padding-bottom: 8px;
    color: white;
}
.list-right-title-nav a{
    color:#333;
}
.search-text-btn>span{
    cursor: pointer;
}
.search-text-btn>span.active{
    color: #337ab7;
}
.message-nav  .active a{
    color: white;
}
